
#nav-menu {
    margin:auto;
    display:inline-block;
}


#nav-menu ul li {
    list-style-type : none;
    display: inline-block;
    position: relative;
    width: 100%;
    float: left;
}

.header_menu_items a:hover {
       border-bottom: 1px solid #000000;
    }
    
.header_menu_items_small a:hover {
       border-bottom: 1px solid #000000;
    }
    
#nav_menu_link_drop_fab_contenu:hover {
    display: block !important;
    width: 100%;
}

#nav_menu_link_drop_creation_contenu:hover {
     display: block !important;
    width: 100%;
    
}

#nav_menu_link_drop_tendances_contenu:hover {
     display: block !important;
    width: 100%;
    
}

#nav_menu_link_drop_fab_contenu {
    display:block;
    margin:auto;
    width: 100%;
    height: 420px;
    background: white;
    position: absolute;
    left:0;
    -moz-box-shadow:    inset  0  8px 8px -8px #aaa, 
                        inset  0 -8px 8px -8px #aaa;
    -webkit-box-shadow: inset  0  8px 8px -8px #aaa, 
                        inset  0 -8px 8px -8px #aaa;
     box-shadow:        inset  0  8px 8px -8px #aaa, 
                        inset  0 -8px 8px -8px #aaa;
    margin-top:5px;
    
}

#nav_menu_link_drop_creation_contenu {
    display:block;
    margin:auto;
    width: 100%;
    height: 420px;
    background: white;
    position: absolute;
    left:0;
    -moz-box-shadow:    inset  0  8px 8px -8px #aaa, 
                        inset  0 -8px 8px -8px #aaa;
    -webkit-box-shadow: inset  0  8px 8px -8px #aaa, 
                        inset  0 -8px 8px -8px #aaa;
     box-shadow:        inset  0  8px 8px -8px #aaa, 
                        inset  0 -8px 8px -8px #aaa;
    margin-top:5px;
    
}

.nav_menu_link_drop_center
{
    width:1280px;
    margin:auto;
    text-align:center;
}

#nav_menu_link_drop_tendances_contenu {
    text-align:center;
    display:block;
    margin:auto;
    width: 100%;
    height: 420px;
    background: white;
    position: absolute;
    left:0;
    -moz-box-shadow:    inset  0  8px 8px -8px #aaa, 
                        inset  0 -8px 8px -8px #aaa;
    -webkit-box-shadow: inset  0  8px 8px -8px #aaa, 
                        inset  0 -8px 8px -8px #aaa;
     box-shadow:        inset  0  8px 8px -8px #aaa, 
                        inset  0 -8px 8px -8px #aaa;
    margin-top:7px;
    
}

#nav_menu_link_drop_fab_contenu ul{
    float:left; 
    list-style:none; 
    background:white; 
    width:150px;
    margin-top:10px;
}


#nav_menu_link_drop_tendances_contenu ul
{
    float:left; 
    list-style:none; 
    background:white; 
    width:200px;
}

#nav_menu_link_drop_creation_contenu ul
{
    float:left; 
    list-style:none; 
    background:white; 
    width:150px;
}

.nav_menu_link_drop_creation_contenu_img
{
    float:left;
    margin-top:35px;
    margin-left:30px;
}

.nav_menu_link_drop_tendances_contenu_img
{
    float:left;
    margin-top:35px;
    margin-left:20px;
}

.nav_menu_bottom_marque
{
    background-image: url('https://www.lilybirds.fr/images/fr/Habillage/Menu/paint_nos_marques.png');
    background-repeat: no-repeat;
    background-position: 0 center;
    height:118px;
    width:100%;
    margin:auto;
    float:left;
    line-height:118px;
    font-family:"OpenSans SemiBold";
    font-size:12px;
    margin-top:10px;
    position:absolute;
    /*top:295px;*/
    bottom:2px;
   
}

.nav_menu_bottom_marque_onglet
{
    float:left;
    width:150px;
    padding-top:10px;
}

#nav_menu_bottom_decouvrir
{
    background-image: url('https://www.lilybirds.fr/images/fr/Habillage/Menu/paint_a_decouvrir.png');
    background-repeat: no-repeat;
    background-position:center;
    height:50px;
    line-height:50px;
    margin:auto;
    font-family:"OpenSans SemiBold";
}

.nav_menu_bottom_bird
{
    background-image: url('https://www.lilybirds.fr/images/fr/Habillage/Menu/paint_bird_mois.png');
    background-repeat: no-repeat;
    background-position:center;
    height:50px;
    line-height:50px;
    margin:auto;
    font-family:"OpenSans SemiBold";
}

.nav_menu_ss_fam
{
    display:inline-block;
    font-family:"OpenSans Regular";
    font-size:9px;
    width:200px;
    text-align:left;
    margin:auto;
    height:20px;
    line-height:20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    
}

.nav_menu_ss_fam_title
{
    margin:auto;
    font-family:"OpenSans SemiBold";
    font-size:10px;
    height:50px;
    line-height:50px;
}

.nav_menu_ss_fam_title_sep
{
    border-bottom:#cfefeb 2px solid ;
    margin:auto;
    height:3px;
    width:150px;
    margin-top:-10px;
}

.nav_menu_bottom_marque_onglet a:hover
{
    border-bottom: none;
}
